WordPress.org

Support

Support » Plugins and Hacks » Advanced Custom Fields » [Plugin: Advanced Custom Fields] ACF conflicting with editor

[Plugin: Advanced Custom Fields] ACF conflicting with editor

  • I’m having a problem on a fresh install with ONLY the ACF plugin activated. Get a 404 – layout-style.css?ver=345-20111127″ in the backend of wordpress when adding post and when I try and add a link on a page in the wysiwyg editor (using link button):

    Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIDOMHTMLDocument.execCommand].

    Version 3.2.5 ACF with WordPress 3.3.2

    The ACF plugin seems to want a layout.css file? Help would be appreciated! I use ACF a LOT.

    http://wordpress.org/extend/plugins/advanced-custom-fields/

  • The topic ‘[Plugin: Advanced Custom Fields] ACF conflicting with editor’ is closed to new replies.
Skip to toolbar